@TechReport{partial-commut,
  author =       "Volker Diekert and Yves M{\'e}tivier",
  title =        "Partial commutation and traces",
  year =         "1996",
  number =       "1996/02",
  institution =  "Institut f{\"u}r Informatik, Universit{\"a}t
                 Stuttgart",
  acknowledgement = "LEABib --- Lehrstuhl f{\"u}r Effiziente Algorithmen
                 der Technischen Universit{\"a}t M{\"u}nchen.
                 http://wwwmayr.informatik.tu-muenchen.de/leabib",
  cdate =        "1970-01-01",
  mdate =        "1970-01-01",
}
